* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Jost', sans-serif;
    font-size: 1rem;
}

:root {
    --border-radius: 8px;
}

@media screen and (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}

@media screen and (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}

@media screen and (min-width: 1280px) {
    .container {
        max-width: 1200px;
    }
}

.title p {
    color: #7e7d7d;
    font-size: 14px;
    font-weight: 600;
    line-height: 30px;
    letter-spacing: 1px;
}

.title h2 {
    margin-top: -17px;
    color: #3f3a64;
    font-size: 35px;
    font-weight: 600;
    line-height: 45px;
}

/* START HEADER */
header {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100px;
    border-bottom: 1px solid rgba(231, 231, 231, 0.18);
    color: white;
    display: grid;
    align-items: center;
}

@media screen and (max-width: 991px) {
    header {
        height: auto;
        padding: 20px 0;
    }
}

.header__container nav {
    padding: 0;
    justify-content: space-between;
}

.header__container nav h1 a i {
    color: #009f4d;
    font-size: 25px;
    font-weight: 600;
    margin-right: 5px;
}

.header__container nav h1 a span:first-of-type {
    font-size: 30px;
    font-weight: 600;
}

.header__container nav h1 a span:last-of-type {
    display: block;
    font-size: 14px;
    font-weight: 600;
    opacity: 0.9;
    padding-left: 46px;
}

.header__container nav .navbar-toggler.collapsed .icon-expand {
    display: block;
}

.header__container nav .navbar-toggler .icon-expand {
    display: none;
}

.header__container nav .navbar-toggler.collapsed .icon-close {
    display: none;
}

.header__container nav .navbar-toggler .icon-close {
    display: block;
}

@media screen and (max-width: 991px) {
    .navbar-toggler-icon.fa {
        color: white;
        font-size: 20px;
        line-height: 1.2em;
        line-height: 34px;
    }
}

@media screen and (max-width: 991px) {
    .navbar-dark .navbar-toggler-icon {
        padding: 0;
        width: 34px;
        height: 34px;
        display: inline-block;
        background: #009f4d;
        border-radius: 4px;
        text-align: center;
    }
}

.navbar-collapse.collapse:not(.show) {
    display: none;
}

header.active {
    background: rgba(0, 0, 0, 0.7);
}

@media screen and (max-width: 991px) {
    .navbar-collapse {
        max-height: calc(100vh - 80px);
    }
}

.navbar-collapse {
    flex-basis: 100%;
    flex-grow: 1;
    align-items: center;
}

.header__container nav .navbar-collapse {
    display: flex;
    align-items: center;
}

@media screen and (max-width: 991px) {
    .navbar-nav {
        float: left;
        text-align: center;
        width: 100%;
        padding: 20px 0 0px;
    }
}

@media screen and (max-width: 991px) {
    .header__search {
        position: absolute;
        right: 83px;
        top: 10px;
    }
}

@media screen and (max-width: 991px) {
    .header__search .icon-close {
        right: -50px;
    }
}

@media screen and (max-width: 991px) {
    .mobile-position {
        position: absolute;
        right: 60px;
        top: 18px;
    }
}

.header__container nav .navbar-nav li {
    padding: 0 3px;
    font-weight: 600;
}

.header__container nav .navbar-nav li a {
    opacity: 0.8;
    transition: 0.5s;
    font-size: 15px;
}

.header__container nav .navbar-nav li .dropdown-menu {
    min-width: 12rem;
    padding: 1rem 0;
    border-radius: var(--border-radius);
    position: absolute;
    left: -53px;
}

.header__container nav .navbar-nav li .dropdown-menu::before {
    content: "";
    width: 14px;
    height: 14px;
    position: absolute;
    top: -7px;
    left: 49%;
    display: block;
    background: white;
    transform: translateX(-50%) rotateZ(45deg);
}

.header__container nav .navbar-nav li .dropdown-item {
    display: block;
    width: 100%;
    color: #3f3a64;
    font-size: 15px;
    font-weight: 600;
    padding: 6px 20px;
    white-space: nowrap;
}

.header__container nav .header__search .search__icon {
    background-color: #009f4d;
    color: white;
    margin-right: 15px;
    width: 45px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
}

.header__container nav .header__search .serach__icon i {
    transition: opacity 0.3s ease-in-out;
}

.mode-container {
    width: 24px;
    height: 24px;
    padding: 1px 0;
}

.mode-container i {
    font-size: 24px;
    transform: rotate(-20deg);
}

/* END HEADER */

/* START CAROUSEL */
.carousel {
    overflow: hidden;
    color: white;
    position: relative;
}

@media screen and (max-width: 991px) {
    .slick-initialized {
        min-height: 700px;
    }
}

.carousel .carousel__wrap {
    height: 800px;
    position: relative;
}

.carousel .carousel__wrap .carousel__item {
    height: 100%;
    min-height: 800px;
    position: relative;
    transition: opacity 500ms ease 0s;
}

.carousel .slick-slide:nth-of-type(2) {
    background-image: url(./images/b1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
}

.carousel .slick-slide:nth-of-type(3) {
    background-image: url(./images/b2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
}

.carousel .slick-slide:nth-of-type(4) {
    background-image: url(./images/b3.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
}

.carousel .slick-slide:nth-of-type(5) {
    background-image: url(./images/b4.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
}

.carousel .carousel__item .item__overlay {
    background-color: rgba(29, 42, 55, 0.7);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.carousel .carousel__wrap .carousel__item .container {
    padding: 200px 0;
}



.carousel .carousel__wrap .carousel__item h2 {
    font-size: 65px;
    font-weight: 600;
    line-height: 1.1;
    margin-bottom: 18px;
    max-width: 800px;
    position: relative;
    z-index: 1;
}

@media screen and (max-width: 768px) {
    .carousel__item h2 {
        font-size: 45px;
    }
}

@media screen and (max-width: 991px) {
    .carousel__item h2 {
        font-size: 50px;
    }
}

@media screen and (max-width: 1280px) {
    .carousel__item h2 {
        font-size: 55px;
    }
}

.carousel .carousel__wrap .carousel__item p {
    font-size: 20px;
    opacity: 0.9;
    line-height: 30px;
    max-width: 600px;
    letter-spacing: 0.01em;
    position: relative;
    z-index: 1;
}

.carousel .carousel__wrap .carousel__item a {
    padding: 15px 0;
    color: white;
    font-size: 16px;
    font-weight: 600;
    line-height: 18px;
    border-radius: var(--border-radius);
    background-color: #00a63f;
    border-color: #00a63f;
    position: relative;
    z-index: 1;
    transition: 0.5s;
}

.carousel .carousel__wrap .carousel__item a:hover {
    background-color: #008030;
    border-color: #00732c;
}

.slick-prev,
.slick-next {
    position: absolute;
    top: 700px;
    z-index: 1;
    font-size: 0;
    background-color: white;
    color: #3f3a64;
    border: 0;
    width: 50px;
    height: 50px;
    outline: none;
    cursor: pointer;
    border-radius: 50%;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.12);
    border: 1px solid transparent;
}

.slick-prev {
    left: 1375px;
}

.slick-next {
    right: 25px;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    color: #3f3a64;
    background: white;
}

.slick-prev::before,
.slick-next::before {
    color: #3f3a64;
    font-size: 16px;
    font-weight: bolder;
    font-family: FontAwesome;
    line-height: 46px;
}

.slick-prev::before {
    content: "←";
}

.slick-next::before {
    content: "→";
}

.carousel .carousel__footer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.carousel .carousel__footer svg {
    width: 100%;
    overflow: hidden;
    fill: white;
}

/* END CAROUSEL */

/* START ABOUTUS */
.aboutUs .aboutUs__images img {
    max-width: 100%;
    border-radius: var(--border-radius);
}

.aboutUs .aboutUs__content>p {
    color: #666;
    font-size: 17px;
    line-height: 27px;
    opacity: 0.8;
}

.aboutUs .aboutUs__content ul li {
    list-style-type: none;
}

.aboutUs .aboutUs__content ul li a {
    text-decoration: none;
    color: #3f3a64;
    font-size: 18px;
    font-weight: 600;
    line-height: 28px;
}

.aboutUs .aboutUs__content ul li a i {
    color: #009f4d;
    opacity: 0.8;
    font-size: 15px;
}

/* END ABOUTUS */

/* START CHALLENGES */
.challenges {
    background: #f7f7f7;
}

.challenges .challenges__content>p {
    color: #666;
    font-size: 17px;
    line-height: 27px;
    opacity: 0.8;

}

.challenges .challenges__content a {
    padding: 15px 0;
    font-size: 16px;
    font-weight: 600;
    line-height: 18px;
    border-radius: var(--border-radius);
    background-color: #00a63f;
    border-color: #00a63f;
    transition: 0.5s;
}

.challenges .challenges__content a:hover {
    background-color: #008030;
    border-color: #00732c;
}

.challenges .challenges__items .item__grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 25px;
}

.challenges .challenges__items .item__container {
    background-color: white;
    box-shadow: rgb(1 1 1 / 5%) 1px 1px 5px 0px;
    border-radius: var(--border-radius);
    padding: 40px 30px;
    text-align: center;
    transition: 0.3s;
}

.challenges .challenges__items .item__container:hover {
    transform: translateY(-0.25rem);
    box-shadow: rgb(46 41 51 / 8%) 0px 2px 4px, rgb(71 63 79 / 16%) 0px 5px 10px;
}

.challenges__items .item__container a {
    color: #3f3a64;
    text-decoration: none;
    font-size: 22px;
    font-weight: 600;
    line-height: 28px;
    display: block;
    margin-top: 25px;
    transition: 0.5s;
}

.challenges__items .item__container a:hover {
    color: #009f4d;
}

/* END CHALLENGES */

/* START SERVICES */
.services h2 {
    color: #3f3a64;
    font-size: 35px;
    font-weight: 600;
    line-height: 45px;
}

.services .services__item .item__title img {
    max-width: 100%;
    border-top-right-radius: var(--border-radius);
    border-top-left-radius: var(--border-radius);
}

.services .services__item .item__title .img__title {
    color: #3f3a64;
    font-size: 19px;
    font-weight: 600;
    line-height: 28px;
    text-decoration: none;
    display: inline-block;
    background: white;
    padding: 12px 35px;
    box-shadow: rgb(1 1 1 / 5%) 1px 1px 5px 0px;
    border-radius: var(--border-radius);
    transform: translateY(-25px);
    transition: 0.5s;
}

.services .services__item .item__title:hover .img__title {
    color: #00a63f;
}

.services .services__item .item__content p {
    color: #666;
    font-size: 17px;
    line-height: 27px;
    opacity: 0.8;
    margin-top: -10px;
    padding: 0 20px;
}

.services .services__item .item__content a {
    padding: 8px 35px;
    color: #3f3a64;
    font-size: 16px;
    font-weight: 600;
    line-height: 28px;
    transition: 0.5s;
    text-decoration: none;
    display: inline-block;
}

.services .services__item .item__content a:hover {
    color: #00a63f;
}

/* END SERVICES */

/* START GALLERY */
.gallery {
    text-align: center;
    background: #f8f9fa;
}

.gallery .gallery__item a {
    position: relative;
    display: inline-block;
    overflow: hidden;
}

.gallery .gallery__item img {
    width: 100%;
    overflow: hidden;
    transition: 0.3s;
}

.gallery .gallery__item a .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: left;
    padding: 46px 50px;
    background-color: rgba(29, 42, 55, 0.7);
    color: white;
    transition: 0.5s;

    visibility: hidden;
    opacity: 0;
}

.gallery .gallery__item a .overlay .overlay__content {
    transform: translateY(500%);
    transition: 0.5s;
}

.gallery .gallery__item a .overlay h4 {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 10px;
}

.gallery .gallery__item a .overlay p {
    font-size: 18px;
}

.gallery .gallery__item a:hover .overlay {
    visibility: visible;
    opacity: 1;
}

.gallery .gallery__item a:hover img {
    transform: scale(1.1);
    overflow: hidden;
    transition: 0.3s;
}

.gallery .gallery__item a:hover .overlay .overlay__content {
    transform: translateY(100%);
}

.gallery .gallery__logo {
    border-top: 1px solid #eee;
}

.gallery .gallery__logo img {
    max-width: 100%;
    padding: 0 18px;
}

/* END GALLERY */
/* start success */
.radius-image {
    border-radius: 8px;
}

.title-small {
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    line-height: 30px;
    letter-spacing: 1px;
    color: #7e7d7d;
    text-transform: uppercase;
}

.title-big {
    font-size: 35px;
    line-height: 45px;
    font-weight: 700;
    color: #3f3a64;
}

.info1 .progress-title {
    display: grid;
    grid-template-columns: 1fr auto;
    width: 80%;
}

.info2 .progress-title {
    display: grid;
    grid-template-columns: 1fr auto;
    width: 95%;
}

.info3 .progress-title {
    display: grid;
    grid-template-columns: 1fr auto;
    width: 60%;
}

.info4 .progress-title {
    display: grid;
    grid-template-columns: 1fr auto;
    width: 85%;
}

.progress-title {
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 10px;
    color: #3f3a64;
}

.progress-info {
    margin-bottom: 30px;
    text-align: left;
    position: relative;
}

.progress {
    height: 4px;
    background-color: #f7f7f7;
}

.gradient-1 {
    color: #61fded;
    background-color: #0d8abc;
    background-image: linear-gradient(-224deg, #0d8abc, #61fded);
}

.gradient-2 {
    color: #eece90;
    background-color: #d45529;
    background-image: linear-gradient(-224deg, #d45529, #eece90);
}

.gradient-3 {
    color: #5c51ff;
    background-color: #f646a9;
    background-image: linear-gradient(-224deg, #f646a9, #5c51ff);
}

.gradient-4 {
    color: #e5529a;
    background-color: #e77654;
    background-image: linear-gradient(-224deg, #e77654, #e5529a);
}

.progress-bar-striped {
    background-size: cover;
}

.gradient-1::before,
.gradient-1::after {
    content: "";
    position: absolute;
    right: 20%;
    top: 90%;
    border-radius: 50%;
    transform: translate(50%, -50%);
}

.gradient-1::before,
.gradient-2::before,
.gradient-3::before,
.gradient-4::before {
    height: 28px;
    width: 28px;
    border: 1px solid;
    opacity: .3;
}

.gradient-1::after,
.gradient-2::after,
.gradient-3::after,
.gradient-4::after {
    height: 13px;
    width: 13px;
    border: 3px solid;
    background-color: white;
}

.gradient-2::before,
.gradient-2::after {
    content: "";
    position: absolute;
    right: 5%;
    top: 90%;
    border-radius: 50%;
    transform: translate(50%, -50%);
}

.gradient-3::before,
.gradient-3::after {
    content: "";
    position: absolute;
    right: 40%;
    top: 90%;
    border-radius: 50%;
    transform: translate(50%, -50%);
}

.gradient-4::before,
.gradient-4::after {
    content: "";
    position: absolute;
    right: 15%;
    top: 90%;
    border-radius: 50%;
    transform: translate(50%, -50%);
}







/* end success */

/* start feedback */
.feedback {
    background-color: #f8f9fa;
}

.owl-stage {
    display: flex;
}

.testimonial {
    margin: auto;
    max-width: 900px;
    padding: 40px 30px;
    text-align: center;
    overflow: hidden;
}

.testimonial .test-img {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    overflow: hidden;
    display: inline-block;
}

.testi-des {
    grid-gap: 20px;
    text-align: left;
}

.loremm {
    font-size: 18px;
    line-height: 28px;
    color: #666;
    opacity: .8;
}

.people h3 {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.2;
    color: #3f3a64;
    margin-bottom: 0;
    margin-top: 10px;
}

.indentity {
    font-size: 17px;
    line-height: 27px;
    color: #666;
    opacity: .8;
}

.owl-theme .owl-dots .owl-dot.active span {
    background: #213364;
    opacity: 1;
    font-size: 1rem;
    transform: scale(1.5);
}

.owl-theme .owl-dots .owl-dot span {
    background: #213364;
    opacity: .5;
    transition: .3s;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #213364;
    opacity: 1;
    transform: scale(1.5);
}

button:focus {
    outline: none;
}

/* end feedback */

/* start news */
.news .card-header {
    border: none;
    background-color: rgba(0, 0, 0, 0.03);
}

.news .card {
    box-shadow: 0 25px 98px 0 rgb(0 0 0 / 4%);
    background: none;
    /* border: none; */
    border: 1px solid transparent;
}

.news a {
    text-decoration: none;
    transition: all .5s;
}

.post-thumbnail img {
    width: 100%;
    min-height: 100%;
    object-fit: cover;
    border-radius: 8px;
    display: block;
    height: auto;
    transition: all .5s;
}

.zoom img {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.zoom {
    overflow: hidden;

}

.news p {
    margin: 0;
}

.news .price-review p a {
    font-size: 17px;
    font-weight: 400;
    color: #999;
}

.news a.blog-desc:hover {
    color: #009f4d;
}

.news a.blog-desc {
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
    display: block;
    color: #3f3a64;
    margin-top: 10px;
}

.card-footer {
    background: #fff;
    border-top: 1px solid #eee;
}

.card-footer .author {
    display: grid;
    grid-template-columns: auto 1fr auto;
    grid-gap: 10px;
}

.news ul {
    margin: 0;
}

.news li {
    list-style: none;
}

.news span.meta-value {
    color: #666;
    font-size: 15px;
    font-weight: 600;
    opacity: .6;
}

.blog-meta li a {
    color: #3f3a64;
    font-size: 16px;
    font-weight: 600;
    line-height: 26px;
    text-transform: capitalize;
}

.blog-meta li a:hover {
    color: #009f4d;
}

.date p {
    font-size: 15px;
    color: #666;
    line-height: 27px;
    opacity: .8;
}

.news .card:hover img {
    overflow: hidden;
    transform: scale(1.1);
    transition: 0.3s all;
}

.news .card:hover .author img {
    transform: inherit;
}

/* end news */

/* start email */
.emaill {
    background-image: url(./images/map.png);
    background-repeat: no-repeat;
    background-color: #151421;
    background-position: center;
    background-size: contain;
}

.bottom-info {
    margin: 0 auto;
    max-width: 700px;
}

.emaill h3.title-big {
    color: #fff;
}

.emaill p {
    color: #eee;
    font-size: 17px;
    line-height: 27px;
    opacity: .8;
}

.emaill .subscribe {
    display: grid;
    grid-template-columns: 50px 1fr auto;
    position: relative;
    max-width: 550px;
    margin: auto;
}

.subscribe .input-group-text {
    color: #999;
    background-color: rgba(0, 0, 0, 0.25);
    border-color: rgba(255, 255, 255, 0.15);
    padding: 0 15px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.subscribe input[type="email"] {
    padding: 14px 20px;
    font-size: 16px;
    line-height: 28px;
    border: 1px solid #eee;
    outline: none;
    width: 100%;
    background: #fff;
    color: #999;
    background-color: rgba(0, 0, 0, 0.25);
    border-color: rgba(255, 255, 255, 0.15);
    border-left: none;
    border-radius: 0;


}

.subscribe button.btn {
    border-radius: 8px;
    padding: 0 25px;
    font-size: 16px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    font-weight: 600;

}

/* end email */

/* start footer */
.footerr {
    background-color: #151421;
    border-top: 1px solid rgba(249, 249, 249, 0.1);
}

.footerr a {
    line-height: 28px;
    opacity: .8;
    font-size: 18px;
    color: #97a1a9;
    text-decoration: none;
    transition: all .5s;
}

.footerr a:hover {
    color: #fff;
    opacity: 1;
}

.footerr p {
    font-size: 18px;
    color: #97a1a9;
    line-height: 28px;
    margin: 0;
    padding: 0;
    opacity: .8;
}

.footerr .navbar-brand {
    margin: 0;
    padding: 0;
    font-size: 30px;
    font-weight: 600;
    color: #fff;
    text-transform: capitalize;
    opacity: 1;
}

.footerr .navbar-brand span.fa {
    margin-right: 5px;
    color: #009f4d;
}

.footerr .navbar-brand span.logo {
    font-size: 14px;
    font-weight: 600;
    display: block;
    padding-left: 46px;
    text-transform: none;
    opacity: .9;
}

.main-social-footer-29 a {
    text-align: center;
    margin-right: 15px;
    display: inline-block;
    color: #97a1a9;
    opacity: .6;
    transition: .3s;
    background: none;
    border-radius: 50%;
    font-size: 16px;
}

.main-social-footer-29 a:hover {
    transition: .3s;
    color: #fff;
    opacity: 1;
}

.footerr h6.footer-title-29 {
    font-size: 22px;
    font-weight: 400;
    line-height: 28px;
    margin-bottom: 25px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: .5px;
    position: relative;
}

.footerr ul li {
    list-style: none;
    margin-bottom: 10px;
}

.footerr ul {
    margin: 0;
    padding: 0;
}

.copyrightt {
    padding: 1.5rem 0;
    border-top: 1px solid rgba(249, 249, 249, 0.1);
}

.copyrightt a {
    color: #009f4d;
}

.copyrightt p {
    font-size: 17px;
    color: #7f8a94;
    line-height: 28px;
    letter-spacing: .5px;
    opacity: 1;
}

.copyrightt #movetop {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 13px;
    outline: none;
    border: none;
    z-index: 1;
    width: 50px;
    height: 50px;
    color: #fff;
    line-height: 36px;
    padding: 0;
    border-radius: 35px;
    transition: 0.3s ease-out;
    background-color: #009f4d;
}

.copyrightt span {
    font-size: inherit;
}

/* end footer */

/* RESPONSIVE */
@media screen and (max-width: 1080px) {
    .title-big {
        font-size: 32px;
        line-height: 40px;
    }
}

@media screen and (max-width: 992px) {
    .footerr h6.footer-title-29 {
        font-size: 20px;
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 568px) {
    .title-big {
        font-size: 30px;
        line-height: 38px;
    }
}

@media screen and (max-width: 415px) {
    .title-big {
        font-size: 26px;
        line-height: 32px;
    }
}

@media screen and (max-width: 415px) {
    .emaill p {
        font-size: 17px;
        line-height: 27px;
        opacity: .8;
    }
}

@media screen and (max-width: 415px) {
    .footerr p {
        font-size: 17px;

    }
}

@media screen and (max-width: 415px) {
    .footerr .footer-list-29 ul li {
        margin-bottom: 8px;
        opacity: .8;

    }
}

@media screen and (max-width: 415px) {
    .footerr .footer-list-29 ul li a {
        font-size: 17px;

    }
}

@media screen and (max-width: 384px) {
    .emaill form.subscribe {
        grid-template-columns: 42px 1fr auto;
    }
}

@media screen and (max-width: 384px) {
    .emaill form.subscribe button {
        padding: 0 20px;
    }
}

@media screen and (max-width: 375px) {
    .title-big {
        font-size: 24px;
        line-height: 30px;
    }
}



@media screen and (min-width: 1199.98px) {
    .container {
        max-width: 1140px;
        margin-right: auto;
        margin-left: auto;
    }
}

/* .dark#myBody {
    background-color: #151421;
}

.dark #switchButton {
    background-color: black;
}

.dark #switchButton .fa-sun {
    display: block;
    color: white;
}

.dark #switchButton .fa-moon {
    display: none;
} */